Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 15:54:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request kindly this is request to return item - junior sport bra set of 5 - as I
ordered mistakenly the application was not working and was enter quantity
of 3 . I do not need the 3 quantity and I want to return it full back .but
unfortunately I can’t choose the option to return the application not
showing the option. I would appreciate you to fix the problem as soon as
possible. my order number is  9589966919 . please contact me by email
[email-masked] or phone number 0589710720

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003416